cancel
Showing results for 
Search instead for 
Did you mean: 

Error "Your License is not valid for Version 4.X.X.X SharePoint 2016" Installing Update

ISSUE
When installing updates for Nintex 4.X.X.X, or applying a new Nintex license the following error occurs:
 
Your license is not valid for 4.X.X.X version of Nintex Workflow/Forms
ERROR CODE
Your license is not valid for 4.X.X.X version of Nintex Workflow/Forms
RESOLUTION


Bypass the license check process during the update installation process using the following steps: 

  1. Run the Nintex Workflow installer.
  2. At the "Do you want to add the solution to SharePoint now?" select "No, I wish to export the solution and deploy it manually later."
  3. Save the exported files, go to the downloaded folder where you see the InstallHelper.ps1 file. 
  4. Right-click on InstallHelper.ps1, select Properties and deselect "Read Only". 
  5. Right- click and Edit the file using PowerShell ISE or notepad.
  6. Do a Ctrl+F and search for "$isValidForUpgrade"
  7. Change the value from $false to $true for each $isValidForUpgrade that equals $false, then save the file.
  8. Right-click the InstallHelper.ps1 script and Run as Administrator. This will start the install using PowerShell.
ADDITIONAL INFORMATION
RELATED LINKS
Version history
Revision #:
1 of 1
Last update:
‎11-29-2018 12:24 PM
Updated by: